/* Сделано в Студии Егора Чернорукова / www.chernorukov.ru */


#frameWrapper										{ width: 100%; max-width: 560px; margin: auto; float: none; }
#framePreviousImage									{ display: none; width: 100%; }
#frameImage										{ display: block; width: 100%; }
#frameNextImage										{ display: none; width: 100%; }
#textAndLinksWrapperDiv									{ text-align: left; }
#frameTextDiv										{ border: 1px solid #d0d0d0; color: #404040; font-family: PtSerifBook, Arial, Tahoma, Verdana; }
#quickLinksDiv										{ display: none; border: 1px solid #d0d0d0; color: #404040; font-family: PtSerifBook, Arial, Tahoma, Verdana; }
#quickLinksDiv						a				{ text-decoration: none; border-bottom: 1px dashed #9ac7f6; color: #006fb6; }
#quickLinksDiv						a:hover				{ text-decoration: none; border-bottom: 1px dashed #ffb9b9; color: #ff0000; }
#previousFrameButtonDiv									{ width: 40%; }
#showMenuButtonDiv									{ width: 20%; text-align: center; }
#nextFrameButtonDiv									{ float: right; width: 40%; }
#previousFrameButton									{ display: block; float: left; font-family: PtSerifBook, Arial, Tahoma; background-color: #a0a0a0; color: #ffffff; outline: none; cursor: pointer; }
#previousFrameButton:disabled								{ background-color: #a0a0a0; cursor: default; }
#showMenuButton										{ display: none; font-family: PtSerifBook, Arial, Tahoma; background-color: #ffffff; color: #606060; border: 1px solid #c0c0c0; outline: none; cursor: pointer; }
#nextFrameButton									{ display: block; float: right; font-family: PtSerifBook, Arial, Tahoma; background-color: #a0a0a0; color: #ffffff; outline: none; cursor: pointer; }
#nextFrameButton:disabled								{ background-color: #a0a0a0; cursor: default; }


.boldText										{ font-family: PtSerifBold, Arial, Tahoma; }
.boldRedText										{ font-family: PtSerifBold, Arial, Tahoma; color: #ff0000; }
.boldLightblueText									{ font-family: PtSerifBold, Arial, Tahoma; color: #00a2ff; }
.boldMagentaText									{ font-family: PtSerifBold, Arial, Tahoma; color: #ff008a; }
.boldLightgreenText									{ font-family: PtSerifBold, Arial, Tahoma; color: #00c883; }
.boldOrangeText										{ font-family: PtSerifBold, Arial, Tahoma; color: #fc9529; }


@media screen and (min-width: 300px)
{
 #frameImageDiv										{ min-height: 114px; margin-top: 20px; }
 #frameTextDiv										{ font-size: 13px; line-height: 18px; padding: 11px 13px; margin: 18px 0px 19px 0px; border-radius: 10px; }
 #frameTextDiv						sub				{ font-size: 6px; line-height: 2px; }
 #quickLinksDiv										{ font-size: 10px; line-height: 13px; padding: 11px 13px; margin: 18px 0px 19px 0px; border-radius: 10px; }
 #quickLinksDiv						div				{ width: 50%; padding-bottom: 4px; font-size: 9px; line-height: 12px; }
 #buttonsDiv										{ margin-bottom: 22px; }
 #previousFrameButton									{ width: 86px; height: 24px; font-size: 12px; border-radius: 10px; border: 0; }
 #showMenuButton									{ width: 86px; height: 24px; font-size: 12px; border-radius: 10px; }
 #nextFrameButton									{ width: 86px; height: 24px; font-size: 12px; border-radius: 10px; border: 0; }
}


@media screen and (min-width: 500px)
{
 #frameImageDiv										{ margin-top: 25px; min-height: 195px; }
 #frameTextDiv										{ font-size: 13px; line-height: 18px; padding: 10px 12px; margin: 22px 0px 20px 0px; }
 #frameTextDiv						sub				{ font-size: 7px; line-height: 3px; }
 #quickLinksDiv										{ font-size: 11px; line-height: 14px; padding: 10px 12px; margin: 22px 0px 20px 0px; }
 #quickLinksDiv						div				{ font-size: 11px; line-height: 15px; }
 #previousFrameButton									{ width: 94px; height: 26px; font-size: 12px; border-radius: 12px; }
 #showMenuButton									{ width: 94px; height: 26px; font-size: 12px; border-radius: 12px; }
 #nextFrameButton									{ width: 94px; height: 26px; font-size: 12px; border-radius: 12px; }
}


@media screen and (min-width: 600px)
{
 #frameImageDiv										{ margin-top: 26px; min-height: 236px; }
 #frameTextDiv										{ font-size: 15px; line-height: 20px; padding: 11px 13px; margin: 22px 0px 21px 0px; }
 #frameTextDiv						sub				{ font-size: 8px; line-height: 4px; }
 #quickLinksDiv										{ font-size: 12px; line-height: 15px; padding: 11px 13px; margin: 22px 0px 21px 0px; }
 #quickLinksDiv						div				{ padding-bottom: 4px; font-size: 13px; line-height: 17px; }
 #previousFrameButton									{ width: 100px; height: 26px; font-size: 13px; border-radius: 12px; }
 #showMenuButton									{ width: 100px; height: 26px; font-size: 13px; border-radius: 12px; }
 #nextFrameButton									{ width: 100px; height: 26px; font-size: 13px; border-radius: 12px; }
}


@media screen and (min-width: 700px)
{
 #frameImageDiv										{ min-height: 276px; margin-top: 32px; }
 #frameTextDiv										{ font-size: 16px; line-height: 22px; padding: 13px 15px; margin: 24px 0px 22px 0px; }
 #frameTextDiv						sub				{ font-size: 10px; line-height: 5px; }
 #quickLinksDiv										{ font-size: 14px; line-height: 17px; padding: 13px 15px; margin: 24px 0px 22px 0px; }
 #quickLinksDiv						div				{ font-size: 14px; line-height: 19px; }
 #buttonsDiv										{ margin-bottom: 26px; }
 #previousFrameButton									{ width: 120px; height: 30px; font-size: 14px; border-radius: 14px; }
 #showMenuButton									{ width: 120px; height: 30px; font-size: 14px; border-radius: 14px; }
 #nextFrameButton									{ width: 120px; height: 30px; font-size: 14px; border-radius: 14px; }
}


@media screen and (min-width: 800px)
{
 #frameImageDiv										{ min-height: 317px; }
 #frameTextDiv										{ font-size: 16px; line-height: 22px; padding: 14px 16px; margin: 26px 0px 24px 0px; }
 #frameTextDiv						sub				{ font-size: 10px; line-height: 6px; }
 #quickLinksDiv										{ font-size: 15px; line-height: 19px; padding: 14px 16px; margin: 26px 0px 24px 0px; }
 #quickLinksDiv						div				{ width: 35%; font-size: 12px; line-height: 17px; }
 #buttonsDiv										{ margin-bottom: 28px; }
 #previousFrameButton									{ width: 120px; height: 34px; font-size: 16px; border-radius: 16px; }
 #showMenuButton									{ width: 120px; height: 34px; font-size: 16px; border-radius: 16px; }
 #nextFrameButton									{ width: 120px; height: 34px; font-size: 16px; border-radius: 16px; }
}


@media screen and (min-width: 900px)
{
 #frameImageDiv										{ min-height: 357px; }
 #frameTextDiv										{ font-size: 16px; line-height: 22px; padding: 16px 18px; margin: 28px 0px 26px 0px; }
 #frameTextDiv						sub				{ font-size: 12px; line-height: 10px; }
 #quickLinksDiv										{ font-size: 16px; line-height: 22px; padding: 16px 18px; margin: 28px 0px 26px 0px; }
 #quickLinksDiv						div				{ font-size: 14px; line-height: 19px; }
}


@media screen and (min-width: 1000px)
{
 #frameImageDiv										{ min-height: 398px; margin-top: 38px; }
 #frameTextDiv										{ padding: 16px 20px; margin: 32px 0px 30px 0px; border-radius: 14px; }
 #quickLinksDiv										{ padding: 16px 20px; margin: 32px 0px 30px 0px; border-radius: 14px; }
 #quickLinksDiv						div				{ font-size: 16px; line-height: 21px; }
 #buttonsDiv										{ margin-bottom: 32px; }
 #previousFrameButton									{ width: 130px; height: 36px; border-radius: 18px; }
 #showMenuButton									{ width: 130px; height: 36px; border-radius: 18px; }
 #nextFrameButton									{ width: 130px; height: 36px; border-radius: 18px; }
}
